Skip to main content

The Space 2 is dedicated only for Moodle 4.3, 4.2, 4.1, and 4.0 For Moodle 3.9 - 3.11 there is Space 1.14

Hi, Moodle 4!

Need help with theme customization?
Or you want to report a bug?

Hi, Moodle 4!